html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 
@font-face {
  font-family: 'ArialSpecial';
  src: local("Arial Bold"),
  	local("Arial-Bold"),
  	local("Arial");
  font-weight: bold;
}
 */

a { text-decoration: none; }
a:link { color: #003c5e; }
a:active { color: #003c5e; }
a:visited { color: #003c5e; }
a:hover { color: #003c5e; }

#outer { width: 100%; }
#c
{
	max-width: 1030px;
	margin: 0 auto 0 auto;
	padding: 0 15px 0 15px;
}
#ij
{
	font-size: 260%;
	color: #a21d30;
	width: 100%;
	letter-spacing: 0.03em;
	white-space: nowrap;
	font-weight: normal;
	margin: 0;
}
#ij img
{
	width: 100%;
	height: auto;
}
#cl
{
	width: 48%;
	float: left;
	margin: 1% 2% 4% 2%;
}
#cr
{
	width: 46%;
	float: left;
}
#ij-img img
{
	width: 66%;
	margin: 0 auto;
	height: auto;
	display: block;
}
#ij-all
{
	padding-bottom: 2%;
	border-bottom: 2px #003c5e solid;
	margin-bottom: 3%;
}
.ijhead
{
	font-size: 200%;
	letter-spacing: 0.01em;
	color: #a21d30;
	margin-bottom: 2%;
	margin-top: 2%;
}
#ijsub-links
{
	font-size: 120%;
	color: #1b1819;
	line-height: 170%;
	letter-spacing: 0.02em;
}
#ijsub-links a { color: #1b1819; }
#ij-line {}
#ij-line img
{
	float: left;
	width: 30%;
	height: auto;
}
#ij-soc-head
{
	float: left;
	width: 66%;
	padding-left: 3%;
	font-size: 110%;
	line-height: 120%;
}
#ij-auth
{
	font-size: 88%;
	padding-top: 4%;
}
#ij-signin
{
	background-color: #003c5e;
	color: #fff;
	text-align: center;
	width: 21%;
	text-transform: uppercase;
	padding: 2% 8% 2% 8%;
	float: left;
	display: block;
}
#ij-register
{
	float: left;
	padding-top: 2%;
	padding-left: 4%;
	font-size: 120%;
}
#ij-register a
{
	text-transform: uppercase;
	text-decoration: none;
}
.ij-block-h
{
	color: #003c5e;
	text-transform: uppercase;
	text-align: center;
	font-size: 130%;
	letter-spacing: 0.05em;
	padding-top: 1%;
}
.ij-block
{
	padding: 2%;
	background-color: #bccad8;
	width: 41%;
	height: 53%;
	float: left;
	margin: 2%;
	display: block;
}
a.ij-block { text-decoration: none; }
.ij-block img
{
	width: 100%;
	height: auto;
}
#ij-copy
{
	clear: left;
	padding-top: 5%;
}
#ij-copy.subpages
{
	font-size: 80%;
	padding: 3%;
	text-align: center;
}
#ij-quickfind-cnt
{
	width: 1%;
	position: relative;
	padding: 43% 46% 42% 50%;
}
#ij-quickfind-form
{
	position: absolute;
	top: 0;
	left: 0;
	line-height: 160%;
	font-size: 100%;
	letter-spacing: 0.02em;
}
#ij-quickfind-form label { float: left; }
#ij-quickfind-form input, #ij-quickfind-form select
{
	width: 100%;
}
/* #ij-quickfind-form span
{
	display: block;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 10px;
}
#ij-quickfind-form span > input { width: 100%; } */
#in-position
{
	width: 20%;
	float: right;
	clear: right;
	white-space: nowrap;
}
#ij-quickfind-form #in-position input { width: 100%; }
#in-certificate
{
	width: 45%;
	clear: right;
	float: right;
}
#in-owner
{
	width: 66%;
	clear: right;
	float: right;
}
#in-gumstate
{
	width: 70%;
	clear: right;
	float: right;
}
#in-condition
{
	width: 55%;
	clear: right;
	float: right;
}
#ij-quickfind-form input[type="submit"]
{
	width: 30%;
	float: right;
	clear: both;
}
#ij-quickfind-form #quickreset
{
	width: 30%;
	float: right;
	margin-right: 5%;
}
#ij-quicksub
{
	margin-top: 4px;
	color: #003c5e;
}
.submitform {
    border: 0 none;
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
input[type="submit"], input[type="reset"]
{
	background: #fff;
	border: 1px solid #000;
	font-family: 'Myriad W01', Arial, sans-serif;
	color: #003c5e;
	text-transform: uppercase;
	/* text-shadow: 1px 1px 1px #000; */
	font-weight: 300;
}
/* 
#ij-quickfind-form, #ij-quickfind-form input { font-size: 100%; }
 */
#posresult
{
	text-align: center;
	padding: 20px 20px 20px 0;
}
.posresult
{
	width: 185px;
	padding: 5px;
	height: 210px;
	text-align: center;
	font-family: 'Myriad W01', Arial, sans-serif;
	color: #003c5e;
	display: inline-block;
	vertical-align: top;
	font-weight: 300;
}
.posresult img
{
	max-height: 185px;
	width: auto;
}
.bio .posresult
{
	height: auto;
}
.t-img
{
	height: 185px;
	position: relative;
    margin-bottom: 5px;
}
.t-img img
{
	position: absolute;
	bottom: 0;
	margin: 0 auto;
	right: 0;
	left: 0;
}
.ui-autocomplete
{
	max-height: 250px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding for vertical scrollbar */
	padding-right: 5px;
	background-color: #fff;
	font-family: 'Myriad W01', Arial, sans-serif;
	font-size: 100%;
	border: 1px #000 solid;
	font-weight: 300;
}

#nav ul
{
	width: 100%;
	background-image: url(images/Inverted-Jenny-Stamp-nav.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav ul li
{
	/* float: left; */
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	margin: 0;
	padding: 0;
	font-family: 'Myriad W01', Arial, sans-serif;
	line-height: 140%;
	font-weight: 300;
}
#nav ul li a
{
	display: block;
	width: 100%;
}
#nav-home { width: 23%; }
#nav-history { width: 10%; }
#nav-production { width: 14%; }
#nav-discovery { width: 12%; }
#nav-sale { width: 16%; }
#nav-bio { width: 12%; }
#nav-quickfind
{
	width: 13%;
	position: relative;
}

#nav-home a { padding-bottom: 47.4%; }
#nav-history a { padding-bottom: 109%; }
#nav-production a { padding-bottom: 78%; }
#nav-discovery a { padding-bottom: 91%; }
#nav-sale a { padding-bottom: 68%; }
#nav-bio a { padding-bottom: 91%; }
#nav-quickfind a { padding-bottom: 84%; }

#nav-quickfind #searchform
{
	font-size: 70%;
	text-align: left;
	position: absolute;
	line-height: 110%;
	text-transform: none;
	width: 100%;
}
#nav-quickfind #searchform input
{
	width: 40%;
	font-size: 70%;
	padding: 0;
	margin: 0;
	float: right;
}
#nav-quickfind #searchform label { float: left; }
#nav-quickfind #searchform #in-position,
#nav-quickfind #searchform #in-certificate,
#nav-quickfind #searchform #in-owner,
#nav-quickfind #searchform #in-gumstate,
#nav-quickfind #searchform #in-condition
{
	width: 100%;
	margin-bottom: 1%;
}
#nav-quickfind #searchform #gum_id
{
	width: 75%;
	float: right;
}
#nav-quickfind #searchform #sound_id
{
	width: 60%;
	float: right;
}
h1, h2, h3, h4
{
	font-family: 'Myriad W01', Arial, sans-serif;
	color: #003c5e;
	text-transform: uppercase;
	font-weight: 300;
}

h1
{
	font-size: 150%;
	text-align: center;
	margin: 0 0 20px 0;
}
h2 { font-size: 110%; }
h3
{
	font-size: 110%;
	margin: 30px 0 10px 0;
}
h3:before
{
	content: "V";
	color: #000;
	margin-right: 20px;
	font-size: 125%;
}
h3.open:before
{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
display: inline-block;
}
h4
{
	font-size: 110%;
}
h1#ownername { text-transform: none; }
.owner { padding-top: 40px; }
#pos-cond h2
{
	float: left;
	width: 160px;
	text-align: right;
	padding-right: 10px;
}
#pos-cond { margin: 10px 0 30px 0; }
#pos-cond div { clear: both; }
#summary { margin: 0 10% 30px 10%; }
.txt
{
	font-family: 'Myriad W01', Arial, sans-serif;
	font-size: 100%;
	color: #000;
	line-height: 130%;
	font-weight: 200;
}
.t { display: block; }
.r
{
	display: table-row;
	padding-bottom: 4px;
}
.h
{
	text-transform: uppercase;
}
.c
{
	display: table-cell;
	padding: 0 5px 5px 0;
}
.h .c
{
	padding-bottom: 10px;
}
.c.i
{
	text-align: right;
	padding-right: 10px;
}
.it { font-style: italic; }
.plain.t, .data.t
{
	padding: 12px 0;
	border-collapse: collapse;
	margin-bottom: 14px;
}
.plain.t .r:last-child, .data.t .r:last-child
{
	border-bottom: 3px #004B64 solid;
}
.plain .c { padding-left: 5px; padding-right: 15px; }
.plain .c.cn { text-align: center; }
.plain .h
{
	font-weight: 300;
	text-transform: none;
	background-color: #004B64;
	color: #fff;
	padding-left: 5px;
}
.logbook
{
	font-style: italic;
	padding: 12px 0;
}
.logbook span.sic { font-style: normal; }
.certnum { white-space: nowrap; }
.t.data .c
{
	padding: 5px;
	border-bottom: 1px #c3c3c3 solid;
}
.r.bluehead .c
{
	background-color: #004B64;
	color: #FFF;
	vertical-align: bottom;
	padding: 8px 5px 5px 8px;
	border-bottom: none;
	font-weight: 300;
}
.r.bluehead .c:first-child { border-left: none; }
.t.data .r.summary .c { font-weight: 300; }
.r.greenback .c { background-color: #CCE0AD; }
.c.bluetext { color: #004B64; }
#pos-imgs
{
	text-align: center;
	margin: 0 0 5px 0;
	position: relative;
}
.pos-img-cont
{
	width: 185px;
	display: inline-block;
	vertical-align: top;
	margin: 0 18px 0 18px;
}
/* .pos-img-cont.hidden { display: none; } */
.pos-img-cont.hidden.hide { display: none; }
#pos-img-more
{
	position: absolute;
	top: 30%;
	left: 0;
	cursor: pointer;
}
.pos-img-capt
{
	font-family: 'Myriad W01', Arial, sans-serif;
	font-size: 110%;
	color: #003c5e;
	text-align: center;
	font-weight: 300;
}
#main { margin-top: 30px; }
#main h3 { cursor: pointer; }
#pos-purch {margin: 0 10% 30px 10%; }
.prv { margin-right: 13px; }
.prv:after
{
	padding-left: 13px;
	content: ' |';
}
.nxt { margin-left: 13px; }
.nxt:before
{
	content: '| ';
	padding-right: 13px;
}
#backnav
{
	text-align: center;
	font-family: 'Myriad W01', Arial, sans-serif;
	font-size: 90%;
	color: #003c5e;
	text-transform: uppercase;
	margin: 30px 0 30px 0;
	font-weight: 300;
}
#placeholder
{
	width: 600px;
	height: 300px;
}
#placeholder2
{
	width: 600px;
	height: 300px;
}
#graphlabel { margin: 20px 0 20px 0; }
#salesmap
{
	width: 100%;
	/* height: 879px; */
	background-image: url(images/Inverted-Jenny-Sales-Map.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	position: relative;
	padding-bottom: 85.34%;
	font-family: 'Myriad W01', Arial, sans-serif;
	color: #003c5e;
	font-weight: 300;
}
#salesmapinfo
{
	font-family: 'Myriad W01', Arial, sans-serif;
	color: #003c5e;
	margin-bottom: 3%;
	font-weight: 300;
}
#salesmapinfor { float: right; }
.sales
{
	display: block;
	position: absolute;
	overflow: hidden;
}
a.sales:hover, a.sales:focus
{
	display: block;
	position: absolute;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
	color: rgb(255,255,255);
}
.sales span.smap
{
	display: block;
	position: absolute;
	left: -200%;
	 font-size: 84%; 
}
/* 
.sales span.smap span.sound { font-size: 80%; }
.sales span.smap span.fault { font-size: 80%; }
.sales span.smap span.condition { font-size: 80%; }
.sales span.smap span.lasttrans { font-size: 80%; }
.sales span.smap span.grade { font-size: 80%; }
 */
a.sales:hover span.smap
{
	left: 10%;
	top: 10%;
	width: 90%;
}
.sales-showall
{
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}
.sales-showall span.smap
{
	left: 10%;
	top: 10%;
	color: rgb(255,255,255);
	width: 90%;
}
b { font-weight: 300; }
i { font-style: italic; }

p
{
	margin-bottom: 0.5em;
	text-indent: 1.5em;
}
.hy-r
{
	float: right;
	margin: 5px 0 6px 11px;
}
.hy-l { float: left; margin: 5px 11px 6px 0; }
.hy-c { clear: both; }
#history { position: relative; }
#history h2
{
	clear: both;
	margin-bottom: 12px;
	padding-right: 80px;
}
.hy-nav
{
	margin-bottom: 22px;
	padding-bottom: 4px;
	border-bottom: 1px #000 solid;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 18px;
}
#history ul
{
	margin-bottom: 12px;
	padding-bottom: 4px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 18px;
}
#history h4
{
	text-transform: none;
	margin-bottom: 10px;
}
.hy-img-info
{
	font-size: 80%;
	line-height: normal;
	margin-top: 5px;
}
.top
{
	position: absolute;
	right: 0;
	margin-top: -34px;
} 
.top.bottom
{
	position: relative;
	display: block;
	margin-top: 0;
	text-align: right;
}
.boxes
{
	width: 22.75%;
	border: none;
	padding: 5px 3% 24px 0;
	display: inline-block;
	vertical-align: top;
	font-size: 80%;
}
.boxes:last-child { padding: 5px 0 24px 0; }
.boxes.fourven { padding: 5px 0 24px 0; }
.boxes-img
{
	text-align: center;
	margin: 0 0 8px 0;
	height: 213px;
	position: relative;
}
.boxes-img img
{
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0 auto;
}
.boxes-info { text-align: center; }
#boxes
{
	clear: both;
	border-top: 2px #003c5e solid;
	margin-top: 12px;
}
#boxes h2
{
	text-align: center;
	text-transform: none;
}
.bx
{
	border-bottom: 2px #000 solid;
	margin: 0;
	width: 100%;
	font-family: 'Myriad W01', Arial, sans-serif;
}
.contact p, .contact .c
{
	font-family: 'Myriad W01', Arial, sans-serif;
	font-size: 120%;
	line-height: 120%;
	text-indent: 0;
	font-weight: 300;
}
.contact .c
{
	padding-bottom: 10px;
}
.contact input, .contact textarea {
    font-family: 'Myriad W01', Arial, sans-serif;
    font-size: 100%;
    line-height: 100%;
	font-weight: 300;
}
.contact .fault
{
	color: #BD3931;
	font-size: 90%;
	font-family: 'Myriad W01', Arial, sans-serif;
	font-weight: 300;
}
.contact .fault:before
{
	content: 'Error: ';
}
.contact .faultless
{
	color: #15A610;
	font-family: 'Myriad W01', Arial, sans-serif;
	font-weight: 300;
}
.contact input[type="submit"], .contact input[type="reset"], button.g-recaptcha {
    background: #fff;
    border: 1px solid #000;
    font-family: 'Myriad W01', Arial, sans-serif;
    color: #003c5e;
    text-transform: uppercase;
    margin: 15px 15px 0 0;
	font-weight: 300;
	font-size: 100%;
}
.contactbutton > div {display: inline-block;}
#securitycodeimage { vertical-align: middle; }
#loadcode.showc
{
	font-size: 85%;
	display: inline;
}
#video { width: 560px; margin: 10px auto; }
.info { margin: 0 0 30px 0; }
.info p { text-indent: 0; }
.error404 h1, .error404 h2 { text-align: center; }
.error404 h2 { margin: 0 0 14px 0; }
.error404 h2:last-child { margin: 14px 0 14px 0; }
#image404 { text-align: center; }
#image404 img { padding: 5px; }
@media (max-width: 960px) {
/* 
 #ij-quickfind-form { font-size: 100%; }
 */
}
@media (max-width: 940px) {
	#ij-soc-head { font-size: 90%; }
	.ijhead { font-size: 150%; }
	#ij-quickfind-form { font-size: 90%; }
	#nav-quickfind #searchform,
	#nav-quickfind #searchform input,
	#nav-quickfind #searchform select { font-size: 60%; }
}
@media (max-width: 890px) {
/* 
 #ij-quickfind-form, #ij-quickfind-form input { font-size: 90%; }
 */
}
@media (max-width: 856px) {
	#ijsub-links { font-size: 100%; }
	.ij-block-h { font-size: 110%; }
/* 
 #ij-quickfind-form, #ij-quickfind-form input, #ij-quickfind-form select { font-size: 85%; }
 */
}
@media (max-width: 812px) {
 #ij-quickfind-form { font-size: 82%; }
 #nav ul li { font-size: 90%; }
}
@media (max-width: 790px) {
 #ij-quickfind-form, #ij-quickfind-form input, #ij-quickfind-form select { font-size: 75%; }
	#nav-quickfind #searchform,
	#nav-quickfind #searchform input,
	#nav-quickfind #searchform select { font-size: 50%; }
	#nav-quickfind #searchform #in-condition { position: relative; }
	#nav-quickfind #searchform #in-condition label { visibility: hidden; }
	#nav-quickfind #searchform #in-condition label:after
	{
		content: "Cond.";
		visibility: visible;
		display: block;
		position: absolute;
		top: 2px;
	}
}
@media (max-width: 720px) {
	#ijsub-links { font-size: 88%; }
	.ij-block-h { font-size: 100%; }
	#nav ul li {
		font-size: 75%;
		position: relative;
		top: -2px;
	}
}
@media (max-width: 690px) {
 #ij-quickfind-form, #ij-quickfind-form input, #ij-quickfind-form select { font-size: 60%; }
	.ij-block-h { font-size: 90%; }
}
@media (max-width: 620px) {
	#nav ul li
	{
		font-size: 60%;
		top: -3px;
	}
}
@media (max-width: 480px) {
	#nav ul li { font-size: 60%; }
	#pos-cond h2 { width: 30%; }
}
@media (max-width: 320px) {
	#pos-cond h2 { width: 30%; }
}
/* @-ms-viewport{ width: device-width; } */
#mbhome { display: none; }
#nav-home a span { display: none; }


@media (max-width: 767px)
{
	#mbhome
	{
		display: block;
		width: 100%;
		box-sizing: border-box;
		padding-right: 34px;
		position: absolute;
		top: 10px;
		margin-left: margin-left: -15px;;
	}
	#mbhome img { width: 100%; }
	#nvck
	{
		display: block;
		width: 24px;
		height: 24px;
		padding: 5px;
		position: relative;
		left: 100%;
		margin-left: -24px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 24px 24px;
		background-image: url(/images/menu.png);
		background-image: linear-gradient(transparent, transparent), url(/images/menu.svg);
		cursor: pointer;
	}
	#nvck.opn {
		background-image: url(/images/menu-close.png); 
		background-image: linear-gradient(transparent, transparent), url(/images/menu-close.svg);
	}
	.nvst { display: inline-block; }
	#nav { position: relative; }
	#nav > ul
	{
		display: none;
		font-size: 155%;
	}
	#nav > ul.nvvis { display: none; }
	#nav > ul.nvvisx { display: block; }
	#nav ul li
	{
		display: block;
		float: none;
		text-align: right;
		line-height: 1.8em;
	}
	
	#nav ul li#nav-power-search { text-align: right; }
	#nav ul li#nav-power-search, #nav-auctions, #nav-auctions ul, #nav-international, #nav-research, #nav-submit-for-sale, #nav-about, #nav-about ul, #nav ul li#nav-my-siegel { width: auto; }
	
	#nav ul ul, #nav > ul > li
	{
		position: relative;
		background-color: #fff;
		border-bottom: 1px #000 solid;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: rgb(0, 0, 0);
	}
	#nav ul li#nav-home { display: block; }
	#nav ul ul
	{
		margin-bottom: 0;
		border-bottom: none;
	}
	
	#nav ul ul li
	{
		border-top: 1px #ccc solid;
		padding-right: 12px;
	}
	
	#nav ul li:hover > ul, #nav ul li:focus > ul { display: none; }
	#nav ul ul.nvis, #nav ul li:hover > ul.nvis, #nav ul li:focus > ul.nvis { display: none; }
	#nav ul ul.nvisx, #nav ul li:hover > ul.nvisx, #nav ul li:focus > ul.nvisx { display: block; }
	.nvsb:after { content: ' +'; }
	.nvsb.vis:after { content: ' –'; }
	.nvsb { cursor: pointer; }
	#nav > ul > li > ul > li a:link,
			#nav > ul > li > ul > li a:visited { color: #8fa1b3; }
	#nav > ul > li > ul > li a:hover,
			#nav > ul > li > ul > li a:active,
			#nav > ul > li > ul > li a:focus { color: #47A1EE; }

	#nav-home a span { display: inline-block; }
	#nav-home { width: 100%; }
	#nav-history { width: 100%; }
	#nav-production { width: 100%; }
	#nav-discovery { width: 100%; }
	#nav-sale { width: 100%; }
	#nav-bio { width: 100%; }
	#nav-quickfind
	{
		width: 100%;
		position: relative;
	}

	#nav-home a { padding-bottom: 0; }
	#nav-history a { padding-bottom: 0; }
	#nav-production a { padding-bottom: 0; }
	#nav-discovery a { padding-bottom: 0; }
	#nav-sale a { padding-bottom: 0; }
	#nav-bio a { padding-bottom: 0; }
	#nav-quickfind a { padding-bottom: 0; }

	#nav-quickfind #searchform {
		font-size: 100%;
		text-align: left;
		position: relative;
		line-height: 110%;
		text-transform: none;
		width: 100%;
	}
	#nav-quickfind #searchform label
	{
		float: none;
		padding-right: 6px;
	}
	#nav-quickfind #searchform, #nav-quickfind #searchform input, #nav-quickfind #searchform select { font-size: 100%; }
	#nav-quickfind #searchform #in-position,
		#nav-quickfind #searchform #in-certificate,
		#nav-quickfind #searchform #in-owner,
		#nav-quickfind #searchform #in-gumstate,
		#nav-quickfind #searchform #in-condition
	{
		float: none;
		text-align: right;
	}
	#nav-quickfind #searchform input { float: none; }
	#nav-quickfind #searchform #gum_id, #nav-quickfind #searchform #sound_id  { width: auto;}
	#nav-quickfind #searchform #in-condition label:after { visibility: hidden; }
	#nav-quickfind #searchform #in-condition label { visibility: visible; }
	#nav-quickfind #searchform { padding-bottom: 30px; }
	#ij-quicksub {
		position: absolute;
		width: 100%;
	}
	#cr #ij-quicksub { position: relative; }
	#nav-quickfind #searchform #find, #nav-quickfind #searchform #quickreset { float: right; }
	#cr {
		width: 100%;
		float: none;
		padding-top: 20px;
		clear: both;
	}
	#cl {
		width: 100%;
		float: none;
		margin: 1% 2% 4% 2%;
	}
	.boxes {
		width: 100%;
		border: none;
		padding: 5px 3% 24px 0;
		display: inline-block;
		vertical-align: top;
		font-size: 80%;
	}
	#salesmapinfor { float: none; }
	#salesmap { min-width: 720px; }
	#salesmapcont { min-width: 720px; }
	#salesmapcontout { overflow-x: scroll; }
	#pos-img-more
	{
		width: 64px;
		font-size: 90%;
	}
	.certnum { white-space: break-spaces; }
	.tblcnt { overflow-x: scroll; }
	.contact h1 { padding-top: 20px; }
	.contact input, .contact textarea { max-width: 100%; }
	.contact .r, .contact .c { display: block; }
}